.top-menu							{ float:left; width:100%; background-image:url(/images/top-menu-bg.png); background-position:bottom; }
.top-menu-holder					{ width:1000px; margin-left:auto; margin-right:auto; }

.top-menu-tabs						{ float:left; width:360px; margin:5px 0px 0px 0px; }

.top-menu-tabs-shop					{  }
.top-menu-tabs-shop a:link			{ float:left; color:#1E74C1; padding:11px 11px 11px 11px; text-decoration:none; }
.top-menu-tabs-shop a:visited		{ color:#1E74C1; }
.top-menu-tabs-shop a:hover			{ padding:10px 10px 10px 10px; color:#0082C6; background-color:#FFFFFF; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-radius:5px 5px 0px 0px; }
.top-menu-tabs-shop a:active		{ color:#1E74C1; }

.top-menu-tabs-shop-on				{ }
.top-menu-tabs-shop-on a:link		{ float:left; background-color:#FFFFFF; color:#999999; text-decoration:none; padding:10px 10px 11px 10px; border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-radius:5px 5px 0px 0px; }
.top-menu-tabs-shop-on a:visited	{ color:#999999; background-color:#FFFFFF; }
.top-menu-tabs-shop-on a:hover		{ color:#999999; }
.top-menu-tabs-shop-on a:active		{ color:#999999; }

.top-menu-tabs-services				{ }
.top-menu-tabs-services a:link		{ float:left; color:#0082C6; padding:11px 11px 11px 11px; margin:0px 0px 0px 5px; text-decoration:none; }
.top-menu-tabs-services a:visited	{ color:#0082C6; }
.top-menu-tabs-services a:hover		{ padding:10px 10px 10px 10px; color:#0082C6; background-color:#FFFFFF; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-radius:5px 5px 0px 0px; }
.top-menu-tabs-services a:active	{ color:#0082C6; }

.top-menu-tabs-services-on				{ }
.top-menu-tabs-services-on a:link		{ float:left; background-color:#FFFFFF; color:#999999; text-decoration:none; padding:10px 10px 11px 10px; margin:0px 0px 0px 5px; border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-radius:5px 5px 0px 0px; }
.top-menu-tabs-services-on a:visited	{ color:#999999; background-color:#FFFFFF; }
.top-menu-tabs-services-on a:hover		{ color:#999999; }
.top-menu-tabs-services-on a:active		{ color:#999999; }

.top-menu-menu						{ float:right; padding:6px 0px 0px 0px; line-height:8px; margin:9px 0px 0px 0px; }
.top-menu-menu ul li 				{ list-style:none; float:right; }
.top-menu-menu ul li a 				{ color:#333333; display:block; text-decoration:none; padding:6px 6px 6px 6px; font-size:12px; }
.top-menu-menu ul li.line a 		{ border-left:1px solid #CCCCCC; }
.top-menu-menu ul li a:hover 		{ color:#0082C6; }

.top-menu-menu-white				{ float:left; width:100%; background-color:#EBEBEB; border-bottom:1px solid #CCCCCC; }

.page-content						{ width:1000px; margin-left:auto; margin-right:auto; }

.footer								{ float:left; width:100%; min-width:1000px; color:#666; margin:30px 0px 0px 0px; font-size:12px; }
.footer A:link 						{ color:#666; text-decoration:underline; }
.footer A:visited 					{ color:#666; text-decoration:underline; }
.footer A:hover 					{ color:#666; text-decoration:none; }
.footer A:active 					{ color:#666; text-decoration:underline; }
.footer-content						{ width:1000px; margin-left:auto; margin-right:auto; }
.footer-content-border				{ float:left; width:958px; padding:20px; border:dashed 1px #CCC; background-color:#F5F5F5; }

.footer-payment-method				{ float:left; width:190px; }
.footer-payment-method-border		{ float:left; width:150px; padding:20px; background-color:#FFF; border:1px dashed #CCCCCC; }
.footer-payment-text				{ float:left; width:150px; font-size:10px; color:#333333; margin:0px 0px 10px 0px; text-align:center; }
.footer-payment-visa-verified		{ float:left; width:150px; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; text-align:center; border-top:1px dashed #CCCCCC; }
.footer-payment-visa				{ float:left; }
.footer-payment-mastercard			{ float:left; margin:0px 0px 0px 10px; }

.footer-social-media				{ float:left; width:100px; margin:0px 0px 0px 70px; }
.footer-facebook					{ float:left; width:59px; margin:10px 0px 0px 0px; }

.footer-links-left					{ float:left; text-align:right; width:140px; line-height:18px; }

.footer-links-right					{ float:left; text-align:right; width:180px; line-height:18px; }

.footer-legal						{ float:left; text-align:right; width:270px; line-height:18px; }

.footer-title						{ color:#333; font-weight:bold; margin:0px 0px 10px 0px; line-height:18px; }

.shop-header						{ float:left; width:100%; }
.shop-header-logo					{ float:left; padding:15px 0px 10px 0px; }
.shop-header-phone					{ float:left; padding:15px 0px 0px 0px; font-size:20px; margin:19px 0px 0px 20px;  }
.shop-header-ad						{ float:right; padding:15px 0px 10px 0px; }

.shop-header-cart					{ float:right; height:36px; min-width:360px; margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; background-image:url(/images/shop-menu-holder-bg.png); border-radius:5px 5px 5px 5px; color:#FFFFFF;  }
.shop-header-cart-details			{ float:left; margin:10px 0px 0px 10px; }
.shop-header-cart-label				{ float:left; margin:10px 0px 0px 10px; }
.shop-header-cart-button			{ float:right; margin:3px 3px 0px 0px; }

.green-button a:link				{ background-color:#1E74C1; color:#FFFFFF; border:1px solid #1E74C1; background-image:url(../images/bg-button-green.png); background-repeat:repeat-x; background-position:bottom; float:left; text-decoration:none; border-radius:5px 5px 5px 5px; padding:4px 10px 5px 10px; margin:0px 0px 0px 0px; }
.green-button a:visited				{ background-color:#1E74C1; color:#FFFFFF; border:1px solid #1E74C1; background-image:url(../images/bg-button-green.png); background-repeat:repeat-x; background-position:bottom; }
.green-button a:hover				{ background-color:#333333; color:#FFFFFF; border:1px solid #666666; background-image:url(../images/bg-button-grey.png); background-repeat:repeat-x; background-position:bottom; }
.green-button a:active				{ background-color:#1E74C1; color:#FFFFFF; border:1px solid #1E74C1; background-image:url(../images/bg-button-green.png); background-repeat:repeat-x; background-position:bottom; }

.red-button a:link					{ background-color:#1E74C1; color:#FFFFFF; border:1px solid #9F0000; background-image:url(../images/bg-button-red.png); background-repeat:repeat-x; background-position:bottom; float:left; text-decoration:none; border-radius:5px 5px 5px 5px; padding:4px 10px 5px 10px; margin:0px 0px 0px 0px; }
.red-button a:visited				{ background-color:#1E74C1; color:#FFFFFF; border:1px solid #9F0000; background-image:url(../images/bg-button-red.png); background-repeat:repeat-x; background-position:bottom; }
.red-button a:hover					{ background-color:#333333; color:#FFFFFF; border:1px solid #666666; background-image:url(../images/bg-button-grey.png); background-repeat:repeat-x; background-position:bottom; }
.red-button a:active				{ background-color:#1E74C1; color:#FFFFFF; border:1px solid #9F0000; background-image:url(../images/bg-button-red.png); background-repeat:repeat-x; background-position:bottom; }

.grey-button a:link					{ background-color:#333333; color:#FFFFFF; border:1px solid #666666; background-image:url(../images/bg-button-grey.png); background-repeat:repeat-x; background-position:bottom; float:left; text-decoration:none; border-radius:5px 5px 5px 5px; padding:4px 10px 5px 10px; margin:0px 0px 0px 0px; }
.grey-button a:visited				{ background-color:#333333; color:#FFFFFF; border:1px solid #666666; background-image:url(../images/bg-button-grey.png); background-repeat:repeat-x; background-position:bottom; }
.grey-button a:hover				{ background-color:#1E74C1; color:#FFFFFF; border:1px solid #FFFFFF; background-image:url(../images/bg-button-green.png); background-repeat:repeat-x; background-position:bottom; }
.grey-button a:active				{ background-color:#333333; color:#FFFFFF; border:1px solid #666666; background-image:url(../images/bg-button-grey.png); background-repeat:repeat-x; background-position:bottom; }

.my-details							{ float:left; margin:0px 0px 0px 5px; padding:0px 0px 0px 0px; }

.account-menu						{ float:right; margin:5px 0px 0px 0px; padding:0px 5px 0px 5px; background-image:url(/images/shop-menu-holder-bg.png); border-radius:5px 5px 5px 5px; }
.account-menu ul li 				{ list-style:none; float:left; margin:0px 0px 0px 0px; }
.account-menu ul li a:link			{ color:#FFFFFF; display:block; text-decoration:none; padding:12px 18px 6px 18px; height:25px; font-size:14px; }
.account-menu ul li a:visited		{ color:#FFFFFF; }
.account-menu ul li a:hover 		{ background-color:#333333; }
.account-menu ul li a:active		{ color:#FFFFFF; }

.account-menu ul li.line a:link 	{ border-left:2px solid #333333; }
.account-menu ul li.line a:visited 	{ border-left:2px solid #333333; }
.account-menu ul li.line a:hover 	{ border-left:2px solid #333333; }
.account-menu ul li.line a:active 	{ border-left:2px solid #333333; }

.shop-menu							{ float:left; height:45px; width:1000px; margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; background-image:url(/images/shop-menu-holder-bg.png); }
.shop-menu-content					{ width:1000px; margin-left:auto; margin-right:auto; }
.shop-menu-float-left				{ float:left; margin:0px 0px 0px 5px; }

.ie .shop-menu-float-right		 		{ margin:7px 8px 0px 0px; }
.ie7 .shop-menu-float-right				{ margin:7px 8px 0px 0px; width:460px; }
.ie8 .shop-menu-float-right  			{ margin:7px 8px 0px 0px; }
.ie9 .shop-menu-float-right  			{ margin:7px 8px 0px 0px; }
.gecko .shop-menu-float-right  			{ margin:7px 8px 0px 0px; width:460px; }
.win.gecko .shop-menu-float-right 		{ margin:7px 8px 0px 0px; width:460px; }
.linux.gecko .shop-menu-float-right		{ margin:7px 8px 0px 0px; width:460px; }
.opera .shop-menu-float-right			{ margin:7px 8px 0px 0px; width:460px; }
.konqueror .shop-menu-float-right		{ margin:7px 8px 0px 0px; width:460px; }
.webkit .shop-menu-float-right 			{ margin:7px 8px 0px 0px; width:460px; }
.shop-menu-float-right					{ float:right; }

.shop-menu ul li 					{ list-style:none; float:left; margin:1px 0px 0px 0px; }
.shop-menu ul li a:link				{ color:#FFFFFF; display:block; text-decoration:none; padding:12px 18px 6px 18px; height:25px; font-size:16px; }
.shop-menu ul li a:visited			{ color:#FFFFFF; }
.shop-menu ul li a:hover 			{ background-color:#333333; }
.shop-menu ul li a:active			{ color:#FFFFFF; }

.shop-menu ul li.line a:link 		{ border-left:2px solid #333333; }
.shop-menu ul li.line a:visited 	{ border-left:2px solid #333333; }
.shop-menu ul li.line a:hover 		{ border-left:2px solid #333333; }
.shop-menu ul li.line a:active 		{ border-left:2px solid #333333; }

input.search 						{ font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:14px; border:1px solid #666666; border-radius:5px 5px 5px 5px; padding:7px 10px 5px 10px; width:190px; }
.search-textbox						{ float:left; margin:0px 5px 0px 10px; }

.content-holder						{ float:left; width:1000px; margin:15px 0px 0px 0px; padding:0px 0px 0px 0px; }

/* AUTOCOMPLETE CSS */
.ac_results                         { padding: 0px;	border: 1px solid black; background-color: white; overflow: hidden;	z-index: 99999; }
.ac_results ul                      { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.ac_results li                      { margin: 0px; padding: 2px 5px; cursor: default; display: block;
	                                    /* if width will be 100% horizontal scrollbar will apear 
	                                       when scroll mode will be used */
	                                    font: menu; font-size: 12px;
	                                    /* it is very important, if line-height not setted or setted 
	                                    in relative units scroll will be broken in firefox */
	                                    line-height: 16px; overflow: hidden; }
.ac_loading                         { background: white url('indicator.gif') right center no-repeat; }
.ac_odd                             { background-color: #eee; }
.ac_over                            { background-color: #0A246A; color: white; }